# just a flag
ENV = 'development'

# base api  http://192.168.11.17:8800/hanghui-warehouse
VUE_APP_BASE_API = 'http://192.168.77.20:14220/back-management'
# VUE_APP_BASE_API = 'https://noise.hz-hanghui.com:8088/hanghui-warehouse'

